Bug 1374299 - debootstrap-1.0.83 is available
Summary: debootstrap-1.0.83 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Včelák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-08 12:12 UTC by Upstream Release Monitoring
Modified: 2016-11-10 06:19 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-10-31 07:35:23 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (22.49 KB, patch)
2016-09-08 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (22.14 KB, patch)
2016-09-15 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-08 12:12:11 UTC
Latest upstream release: 1.0.82
Current version/release in rawhide: 1.0.81-1.fc25
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 1 Upstream Release Monitoring 2016-09-08 12:12:55 UTC
Patching or scratch build for debootstrap-1.0.81 failed.

Comment 2 Upstream Release Monitoring 2016-09-08 12:12:57 UTC
Created attachment 1199035 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-08 12:12:59 UTC
Following patches has been deleted:
['debootstrap-arch.patch', 'debootstrap-path.patch']

Comment 4 Upstream Release Monitoring 2016-09-08 12:13:01 UTC
Following patches has been unapplied:
['debootstrap-perms.patch']

Comment 5 Upstream Release Monitoring 2016-09-15 00:22:42 UTC
Latest upstream release: 1.0.83
Current version/release in rawhide: 1.0.81-1.fc25
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 6 Upstream Release Monitoring 2016-09-15 00:23:20 UTC
Patching or scratch build for debootstrap-1.0.81 failed.

Comment 7 Upstream Release Monitoring 2016-09-15 00:23:22 UTC
Created attachment 1201014 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-09-15 00:23:24 UTC
Following patches has been deleted:
['debootstrap-arch.patch', 'debootstrap-path.patch']

Comment 9 Upstream Release Monitoring 2016-09-15 00:23:26 UTC
Following patches has been unapplied:
['debootstrap-perms.patch']

Comment 10 Upstream Release Monitoring 2016-09-22 09:08:31 UTC
jvcelak's debootstrap-1.0.83-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=803482

Comment 11 Fedora Update System 2016-09-23 05:25:10 UTC
debootstrap-1.0.83-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-990bd737db

Comment 12 Fedora Update System 2016-09-23 06:52:56 UTC
debootstrap-1.0.83-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b23254b2f8

Comment 13 Fedora Update System 2016-09-23 08:00:35 UTC
debootstrap-1.0.83-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d619bb9ca

Comment 14 Fedora Update System 2016-09-23 10:48:15 UTC
debootstrap-1.0.83-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11c0e1e182

Comment 15 Fedora Update System 2016-09-28 16:19:18 UTC
debootstrap-1.0.83-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8ebea5092a

Comment 16 Fedora Update System 2016-10-24 03:18:08 UTC
debootstrap-1.0.85-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3ea5db7f52

Comment 17 Fedora Update System 2016-10-24 03:18:33 UTC
debootstrap-1.0.85-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f8c18fbf0e

Comment 18 Fedora Update System 2016-10-24 03:50:57 UTC
debootstrap-1.0.85-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b69ec9a85e

Comment 19 Fedora Update System 2016-10-24 03:51:33 UTC
debootstrap-1.0.85-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6216284806

Comment 20 Fedora Update System 2016-10-24 04:52:34 UTC
debootstrap-1.0.85-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59cee599c1

Comment 21 Fedora Update System 2016-10-31 07:35:23 UTC
debootstrap-1.0.85-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-11-03 23:53:43 UTC
debootstrap-1.0.85-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-11-04 02:50:52 UTC
debootstrap-1.0.85-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-11-10 05:49:14 UTC
debootstrap-1.0.85-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-11-10 06:19:20 UTC
debootstrap-1.0.85-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.